Archive automation
Soft-archive an automation. The automation is disabled and hidden from default list queries but can still be retrieved with include_archived=true.
Base URL
DELETE
Soft-archive an automation. The automation is disabled and hidden from default list queries but can still be retrieved with include_archived=true.
bearerAuthheader
AuthorizationBearer <token>API key authentication. Use your API key as the bearer token.
automation_id*stringAutomation archived
curl -X DELETE 'https://your-org.inspect.com/api/public/v1/automations/string'Example Response
Empty